## Settings file was created by plugin ItemStats v1.3.2
## Plugin GUID: com.Moffein.ItemStats

[Settings]

## Show full item description when hovering over the item icon.
# Setting type: Boolean
# Default value: true
Detailed Hover = true

## Show full item description when picking up the item.
# Setting type: Boolean
# Default value: true
Detailed Pickup = true

## How long the item notification lasts for.
# Setting type: Single
# Default value: 4
Ping Details - Notification Duration = 3

## Pinging an item shows its description.
# Setting type: Boolean
# Default value: true
Ping Details = true

## Item description shows as a notification on the HUD.
# Setting type: Boolean
# Default value: true
Ping Details - Show as Notification = true

## Item description shows as a chat message.
# Setting type: Boolean
# Default value: false
Ping Details - Show as Chat Message = false

## Chat messages show the full item description.
# Setting type: Boolean
# Default value: false
Ping Details - Show as Chat Message - Show Full Description = false

